[Details]
Name=Flexense DupScout Ultimate Portable
AppId=FlexenseDupScoutUltimatePortable
Publisher=Flexense Ltd
Homepage=https://www.flexense.com
Category=Utilities
Description=Duplicate Files Finder
Language=English

[Version]
PackageVersion=14.1.12.0
DisplayVersion=14.1.12

[Control]
Icons=1
Start=FlexenseDupScoutUltimatePortable.exe
